FREEFOAM-COPYSETTINGS(1)

NAME
freefoam-copySettings - Copy settings from one case directory to another, without copying the mesh or results.

SYNOPSIS

freefoam copySettings <srcDir> <dstDir> freefoam copySettings [-h | -help]

DESCRIPTION

Copy settings from one case directory to another, without copying the mesh or results.

Requires rsync to work.

OPTIONS

<srcDir>
    The source case directory

<dstDir>
    The destination case directory

-h | -help
    Display an option summary

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 1991-2010 OpenCFD Ltd.

    • Copyright © 2008-2012 Michael Wild.